{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/eb6aad22-6f35-4bc1-99a8-7996c8818643"]
        }
    ],
    "uuid": "8b1b7767-8edc-4094-b423-1d7aef6624c4"
}